*{
    /*border: 1px solid black;*/
    margin: 0px;
    padding: 0px;
}
main{
}
h2{
    text-transform: uppercase;
}
section{

    padding-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
article{
    background-color: white;
    width: 100%;
    border: 2px groove #ffc045;
    width: 50%;
    padding: 10px;
    margin-top: 15px;
    display: flex;
    flex-direction: row;

    
}
.inicio{
    display: flex;
    flex-direction: column;
    text-align: center;
}
.inicio img{
    width: 300px;
    border-radius: 10%;
}
.info{
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.etiqueta{
    margin: 10px;
    padding: 2px;
    background-color: #ff5400;
    color: white;
    border-radius: 5px;
}
.plataformas{
    margin: 5px;
    color: darkslategray;
}
.info p{
    padding-left: 10px;
}
.position-final{
    display: flex;
    justify-content: end;
}
.button a{
    border:2px groove black;
    background-color: #ffc045;
    border-radius: 10%;
    margin-left: 10px;
    text-decoration-line: none;
    font-weight: bold;
    color: black;
}
.button a:hover{
    color: antiquewhite;
}